@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  .menu-phone a {
    color:#fff;
  }
  .leather-thumb {
    -webkit-box-shadow:none !important;
	box-shadow:none !important;
  }
}
@media only screen and (min-device-width : 720px) and (max-device-width : 1024px) {
  .menu-phone a {
    color:#fff;
  }
  .leather-thumb {
    -webkit-box-shadow:none !important;
	box-shadow:none !important;
  }
}